/*
Theme Name: Good Food Child
Template: good-food
Theme URI: http://cmsmasters.net/good-food/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Child theme for Cuisine website
Version: 1.0.8

*/

/* Cookie Notice */
.cn-button.wp-default {
    font-family: sans-serif;
    line-height: 18px;
    padding: 2px 12px;
    background: linear-gradient(to bottom,#FEFEFE,#F4F4F4) repeat scroll 0 0 #F3F3F3;
    border-color: #BBB;
    color: #333;
    text-shadow: 0 1px 0 #FFF;
    -moz-box-sizing: border-box;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
    white-space: nowrap;
    outline: none;
}
#cookie-notice .cn-button {
    margin-left: 10px;
}
div#cookie-notice {
	display: block;
    position: fixed;
    min-width: 100%;
    height: auto;
    z-index: 100000;
    font-size: 13px;
    line-height: 20px;
    left: 0;
    text-align: center;
	transition: all .3s;
	position: fixed;
	bottom: 0;
	padding: 10px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    background: black
}
.cookie-notice-container {
    text-align: center;
    color: white;
}
div#cookie-notice.show-cookie{
	opacity: 1 !important
}
div#cookie-notice.hide-cookie-notice {
    opacity: 0 !important;
    pointer-events: none;
}

.blog.columns .post {
    min-width: auto;
}


@media (max-width: 900px) {
	.cookie-notice-container #cn-notice-text {
	    display: block;
	    margin-bottom: 5px;
	}
	#cookie-notice .cn-button {
	    margin-left: 5px;
	    margin-right: 5px;
	}
}

/* Hide Rev slider on home page for mobile */
@media screen and (max-width: 767px) {

	.rev_slider_wrapper {
		display: none !important;
	}

}

/* Make both portrait and landscape recipe images fit on the page in print view */
@media print {
	.single-project #page .cmsmasters_open_project .highImg {
	    max-height: none !important;
	    max-width: 270px;
	}
}


/* Prevent social icons overlapping menu items */
@media screen and (min-width: 1025px) and (max-width: 1679px)  {

	.header_mid .social_wrap,
	#header .social_wrap .social_wrap_inner {
	    height: 38px;
	}

	#header .mid_search_but {
		margin-top: -54px
	}

	.menu-top-menu-container {
	    margin-top: 8px;
	}

	.header_bot {
	    margin-top: 6px;
	}

}


/* Copied from /good-food/theme-framework/theme-style/css/adaptive.css to widen page width for 1023-1440px - px widths converted to percentage */
@media only screen and (min-width: 1023px) {
    .cmsmasters_responsive_width {
        width: 100%;
    }

    #page.cmsmasters_boxed {
        width: 98%;
    }

    #page.cmsmasters_boxed #header,
  #page.cmsmasters_boxed #footer {
        width: 98%;
    }

    body .post-password-form,
  body .header_top_inner,
  body .header_mid_inner,
  body .header_bot_inner,
  body .content_wrap,
  body .headline_inner,
  body .bottom_outer,
  body .footer_inner,
  body .cmsmasters_row_inner,
  body .cmsmasters_row_title_wrap {
        width: 95%;
    }

    .single-profile .content_wrap {
        width: 92%;
        padding: 0 20px;
    }

    .cmsmasters_tabs.tabs_mode_tab .cmsmasters_tabs_list {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: flex;
    }

    .cmsmasters_tabs.tabs_mode_tab .cmsmasters_tabs_list > .cmsmasters_tabs_list_item {
        width: 100%;
    }
}

@media only screen and (max-width: 1022px) {
    .mid_nav > li > a {
        padding: 0 10px;
    }

    .post-password-form,
  .header_top_inner,
  .header_mid_inner,
  .header_bot_inner,
  .content_wrap,
  .headline_inner,
  .bottom_outer,
  .footer_inner,
  .cmsmasters_row_inner {
        padding: 0 20px;
    }

    .cmsmasters_row .cmsmasters_row_inner.cmsmasters_row_fullwidth {
        padding: 0 40px;
    }

    .headline_outer .headline_inner {
        padding: 0 20px;
    }

    .content {
        width: 70%;
    }

    .content,
  .sidebar {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .content_wrap.r_sidebar .content,
  .content_wrap.l_sidebar .content {
        padding-right: 30px;
        padding-left: 0;
    }

    .content_wrap.r_sidebar .sidebar:before,
  .content_wrap.l_sidebar .sidebar:before,
  .content_wrap.r_sidebar .content:before,
  .content_wrap.l_sidebar .content:before {
        top: 30px;
    }

    .content_wrap.l_sidebar .content {
        padding-left: 30px;
        padding-right: 0;
    }

    .sidebar {
        width: 30%;
        padding-left: 30px;
        padding-right: 0;
    }

    .sidebar.fl {
        padding-right: 30px;
        padding-left: 0;
    }

    .widget {
        padding-bottom: 30px;
    }

    .cmsmasters_post_default {
        padding-top: 40px;
    }

    .cmsmasters_post_default .cmsmasters_post_img_wrap {
        padding: 0;
        width: 100%;
        float: none;
    }

    #page .cmsmasters_quotes_grid .cmsmasters_quote_inner {
        padding: 0 20px;
    }

    .cmsmasters_quotes_grid .cmsmasters_quote_inner .cmsmasters_quote_info_wrap {
        float: none;
        padding: 0;
        margin: 0 0 20px;
    }

    .widget_custom_posts_tabs_entries .cmsmasters_tabs.tabs_mode_tab .cmsmasters_tabs_list {
        border-bottom-width: 0;
        border-bottom-style: solid;
    }

    .widget_custom_posts_tabs_entries .cmsmasters_tabs.tabs_mode_tab .cmsmasters_tabs_list .cmsmasters_tabs_list_item {
        width: 100%;
    }

    #page .cmsmasters_open_project .cmsmasters_open_project_left_wrap,
  #page .cmsmasters_open_project .cmsmasters_open_project_right_wrap {
        width: 100%;
        padding: 30px 0;
    }

    #page .cmsmasters_open_project .cmsmasters_open_project_left_wrap:before,
  #page .cmsmasters_open_project .cmsmasters_open_project_right_wrap:before {
        content: none;
    }

    #page .cmsmasters_open_project > div:last-child {
        padding-bottom: 0;
    }

    .cmsmasters_pricing_table .cmsmasters_pricing_item {
        padding: 0 10px 10px;
    }

    .cmsmasters_quotes_slider .cmsmasters_quote_inner {
        display: block;
    }

    .cmsmasters_quotes_slider .cmsmasters_quote_inner > * {
        width: 100%;
        display: block;
    }

    .cmsmasters_quotes_slider .cmsmasters_quote_inner img {
        width: 100%;
    }

    .cmsmasters_quotes_slider .cmsmasters_quote_inner .cmsmasters_quote_inner_content {
        padding: 50px 30px;
    }

    .cmsmasters_quotes_slider .owl-pagination {
        top: 20px;
    }

    .cmsmasters_mailpoet_form form {
        display: block;
    }
}
/* End copy */


@media only screen and (max-width: 1440px) and (min-width: 1025px) {
	#header .mid_nav > li > a {
	    padding: 0 10px !important;
	}
}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
	#header .mid_nav > li > a {
	    padding: 0px 2px !important;
    	font-size: 16px;
	}
}


/* Fix large retine image *wpcharged 1/02/2021 */
.logo_wrap img {
    max-width: 430px;
}

/* Fix logo disappering on tablet *wpcharged 1/02/2021 */
.header_mid .logo_wrap .logo img {
    position: relative;
}

/* Recipes widget */
.cmsmasters_owl_slider .preloader .full-width {
	height: auto
}

.cmsmasters_owl_slider .cmsmasters_slider_project_category,
.cmsmasters_owl_slider .cmsmasters_slider_project_author {
	display: none !important;
}